/* Mobile Screen */
@media only screen and (max-width: 767px) {
.container {
    width: 100%;
    margin: 0 auto;
}
.header .top-cont {
    height: 55px;
    background: #359239;
    width: 100%;
}
.header .cont1{
	width: 100%;
    height: 195px;
    background-size: 100%;
}
/*.header .top-cont span.logo{
	transform: scale(85%,85%);
	margin-top: 12px;
    margin-left: 10px;
}*/
/*首页*/
.nav-cont {
    right: 20px;
    top: 25px;
    padding: 0;
    font-size: 13px;
    position: fixed;
}

span.logo {
    top: 17px;
    left: 20px;
    display: inline-block;
    width: 118px;
    height: 20px;
}

.nav-cont ul li{

}

.header .top-cont ul{
	margin-top: 20px;
	font-size:13px;
}

.nav-cont ul li {
    margin: 5px 0;
}

.index-cont1 .img {
    width: 140px;
    height: 130px;
}

.index-cont {
    padding: 35px 0;
}

.index-cont ul li.w53{
	width:48%;
}

.ml20{
	margin-left: 20px;
}

.index-cont ul li.li-text {
    margin-top: 0px;
}

.index-cont ul li h4{
    font-size: 18px;
    margin-bottom: 10px;
}

.index-cont ul li p {
    font-size: 13px;
    margin-bottom: 20px;
}

.index-cont ul li a {
    padding: 8px 10px;
    color: #000;
    font-size: 12px;
    border: 2px solid #000;
    border-radius: 5px;
}

.index-cont{
	height:auto;
}

.index-cont2 .img {
    width: 104px;
    height: 122px;
}

.index-cont3 .img {
    width: 135px;
    height: 135px;
}
.index-cont4 .img {
    width: 140px;
    height: 110px;
}

.index-cont5 .img {
    width: 142px;
    height: 125px;
}

.footer ul li.logo {
    width: 100px;
    height: 18px;
    margin-right: 20px;
    margin: 0 84px 19px 20px;
}






.service-sec ul li{
	width: 33.33%;
	margin:0;
}

.service-sec ul li span.sp1{
	display:inline;
}

.box{
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-wrap:wrap;
  /*justify-content:center;*/
  align-content: flex-start
}

.service-sec ul{
	background:#fff;
}

.act-tit, .brand-tit, .hot-tit{
	font-size:25px;
	padding: 10px 0;
}
/*.brand-sec{
	margin-bottom:20px;
}*/
.brand-sec ul li{
	width: 23%;
    margin-left: 1.6%;
    margin-bottom: 10px;
}
.brand-sec ul li span.sp1{
	display:inline;
	width: auto;
	height:auto;
}
.swiper-button-next, .swiper-button-prev{
	transform: scale(50%,50%);
}
.header .top-cont ul li{
	margin-right:16px;
	font-size: 13px;
}
.footer ul li{
	width: 50%;
    margin-bottom: 10px;
}
/*product*/
.product .brand-sec ul li span.sp1{
	display: inline-block;
    width: 45%;
}
.product .brand-sec ul li span.name{
	font-size:14px;
}
.product .brand-sec{
	margin-bottom:0;
	padding-bottom:20px;
}
.product .brand-sec.fw ul li span.sp1{
	width:auto;
	height:auto;
}
.brand-sec.fw .brand-tit{
	padding:10px 0;
}
/*about*/
.map-cont ul li:first-child{
	width: auto;
	height:auto;
	margin-right:0;	
}
.map-cont ul li:first-child img{
	width:100%;	
}
.map-cont ul{
	padding: 20px 0;
    background: #fff;
    margin:0;
}
.map-cont ul li:last-child h4{
	font-size: 20px;
    margin: 7px 10px 5px;
}
.map-cont ul li:last-child p{
	line-height: 23px;
	font-size: 14px;
    margin-left: 10px;
}

.footer .copy-cont{
	text-align: center;
}

.wechat-img{
	float:none;
	text-align: center;
}
/*关于我们*/
.map-cont.about h4{
    font-size: 20px;
    padding: 25px 0 0;
}

.map-cont.about ul li {
	font-size: 13px;
	padding: 0 20px;
	line-height: 22px;
}

.map-cont.about ul{
	padding: 15px 0;
}

.map-cont.intro span {
    line-height: 28px;
}

.map-cont.intro span.txt1{
	margin-left: 20px;
	margin-bottom: 10px;
}

.map-cont.intro span.txt2{
	float:left;
	margin-left: 20px;
}

.map-cont.about ul.map-bg{
	background:#eee;	
}

.bgfff.map-cont.about ul{
	background:#fff;
}

.about.introduce li{
	height:auto;
}
.about.introduce li:first-child{
	height: auto;
}
.nav-btn {
    background-size: 28px 28px;
    width: 28px;
    height: 28px;
    top: 20px;
    right: 20px;
}

.tit-p{
	margin: 0 auto;
    margin-bottom: 18px;
    width: 65%;
    font-size: 12px;
}
.box.ul-box img {
    border: none;
    width: 40px;
    height: 40px;
}

.brand-sec ul li span.name{
	font-size: 12px;
}
.brand-sec ul.w4 li{
	width: 21.6%;
}

}
/* Mobile Screen */
@media only screen and (max-width: 420px) {
/*.header .cont1{
	 height: 104px;
}
.header .top-cont ul{
	font-size:12px;
}
.header .top-cont span.logo{
	transform: scale(70%,70%);
}*/
}